package com.microservices.dms.resourceLibrary.domain.vo;


public class ExpertAttachmentVo {
    private Long expertId;
    private Long academicAchievementsAttachments;
    private Long honorsAttachments;
    private Long resumeAttachments;
    private Long titleCertificateAttachments;

    public Long getExpertId() {
        return expertId;
    }

    public void setExpertId(Long expertId) {
        this.expertId = expertId;
    }

    public Long getAcademicAchievementsAttachments() {
        return academicAchievementsAttachments;
    }

    public void setAcademicAchievementsAttachments(Long academicAchievementsAttachments) {
        this.academicAchievementsAttachments = academicAchievementsAttachments;
    }

    public Long getHonorsAttachments() {
        return honorsAttachments;
    }

    public void setHonorsAttachments(Long honorsAttachments) {
        this.honorsAttachments = honorsAttachments;
    }

    public Long getResumeAttachments() {
        return resumeAttachments;
    }

    public void setResumeAttachments(Long resumeAttachments) {
        this.resumeAttachments = resumeAttachments;
    }

    public Long getTitleCertificateAttachments() {
        return titleCertificateAttachments;
    }

    public void setTitleCertificateAttachments(Long titleCertificateAttachments) {
        this.titleCertificateAttachments = titleCertificateAttachments;
    }
}
